<!doctype html>

<html lang="en">



<head>

    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Gallery - Grand Ixora Official Website</title>
    <meta name="keywords" content="bali relaxing resort, bali resort, nusa dua spa, luxury accommodation, tropical getaway, beachfront retreat, beachfront hotel bali, balinese hospitality, wellness spa, exclusive retreat, ocean view resort, tranquil environment, exotic destination, five-star resort, balinese culture, spa retreat bali, leisure and relaxation, scenic beauty, tropical paradise, spa and wellness, nusa dua beach, pampering packages, romantic getaway, spa treatments, cultural experience, luxury spa resort, boutique accommodation, balinese architecture, sunrise view resort, bali sunrise view, nusa dua beach front hotel, bali hotel">
    <meta name="description" content="Book your stay at Bali Relaxing Resort & Spa, a beachfront oasis in Tanjung Benoa Bay. Unwind in modern luxury with sea sport activities nearby.">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">

    <link rel="stylesheet" href="./css/style.css">

    <link rel="icon" href="./assets/img/logo.png" type="image/x-icon">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.11.3/css/lightbox.min.css">

    <script src="https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.11.3/js/lightbox.min.js"></script>

    <!-- <link rel="icon" href="./assets/img/logo.png" type="image/x-icon"> -->

    <!-- Google tag (gtag.js) -->

    <script async src="https://www.googletagmanager.com/gtag/js?id=G-WPTEQW63ZG"></script>

    <script>

        window.dataLayer = window.dataLayer || [];



        function gtag() {

            dataLayer.push(arguments);

        }

        gtag('js', new Date());



        gtag('config', 'G-WPTEQW63ZG');

    </script>
<!-- Google tag (gtag.js) event -->
<script>
  gtag('event', 'conversion_event_page_view', {
    // <event_parameters>
  });
</script>
</head>

<style>

    /* Apply CSS styles for indentation and spacing */

    .formatted-text {

        text-indent: 20px;

        /* Adjust the indentation as needed */

        margin-bottom: 20px;

        /* Add space between paragraphs */

        text-align: justify;

    }



    /* Style for the fixed-size image container */

    .fixed-size-image {

        width: 100%;

        /* Set the fixed width */

        height: 200px;

        /* Set the fixed height */

        overflow: hidden;

    }



    /* Style for the image inside the container */

    .fixed-size-image img {

        width: 100%;

        /* Make the image fill the container width */

        height: 100%;

        /* Make the image fill the container height */

        object-fit: cover;

        /* Maintain aspect ratio and cover the container */

    }

</style>

<body>

    <section class="position:relative">

        <div>

            <?php include "./partials/navbar.php" ?>

            <div class="text-overlay text-invid-detail text-invid ">

                <p class="text-invid-detail-room">

                    Gallery

                </p>

            </div>

            <div class="gradient">

                <img src="./assets/img/gallery/19.jpg" class="w-100 image-container-detail" style="height: 100vh; object-fit:cover" alt="">

            </div>

    </section>

    <?php include "./partials/big-navbar.php" ?>

    <section id="direct" class="section-2">

        <div class="container container-width margin-top-bottom">

            <div class=" ">

                <div class="wider">

                    <div class="d-flex flex-column center-the-button ">

                        <p class="description-container-detail text-center">GRAND IXORA KUTA RESORT</p>

                    </div>

                </div>

            </div>

            <div class="container mt-4">

                <div class="row">

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/1.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/1.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/2.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/2.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/3.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/3.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/4.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/4.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/5.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/5.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/6.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/6.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/7.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/7.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/8.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/8.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/9.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/9.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/10.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/10.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/11.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/11.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/12.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/12.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/13.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/13.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/14.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/14.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/15.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/15.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/16.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/16.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/17.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/17.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/18.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/18.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/19.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/19.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/20.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/20.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/21.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/21.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/22.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/22.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/23.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/23.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/24.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/24.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/25.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/25.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/26.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/26.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/27.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/27.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>



                    <div class="col-lg-3 col-md-6 col-sm-6 mb-4 ">

                        <a href="./assets/img/gallery/28.jpg" data-lightbox="gallery">

                            <div class="fixed-size-image rounded">

                                <img src="./assets/img/gallery/28.jpg" alt="Image 2" class="figure-img img-fluid">

                            </div>

                        </a>

                    </div>
                    <!-- Add more images here -->

                </div>

            </div>

        </div>

    </section>











    <?php include "./partials/footer.php" ?>



    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <script src="./js/index.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz" crossorigin="anonymous"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.11.3/js/lightbox.min.js"></script>

    <script>

        lightbox.option({

            'resizeDuration': 200,

            'wrapAround': true

        })

    </script>

</body>



</html>