<!doctype html>

<html lang="en">



<head>

    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Promo - Grand Ixora Official Website</title>
    <meta name="keywords" content="bali relaxing resort, bali resort, nusa dua spa, luxury accommodation, tropical getaway, beachfront retreat, beachfront hotel bali, balinese hospitality, wellness spa, exclusive retreat, ocean view resort, tranquil environment, exotic destination, five-star resort, balinese culture, spa retreat bali, leisure and relaxation, scenic beauty, tropical paradise, spa and wellness, nusa dua beach, pampering packages, romantic getaway, spa treatments, cultural experience, luxury spa resort, boutique accommodation, balinese architecture, sunrise view resort, bali sunrise view, nusa dua beach front hotel, bali hotel">
    <meta name="description" content="Book your stay at Bali Relaxing Resort & Spa, a beachfront oasis in Tanjung Benoa Bay. Unwind in modern luxury with sea sport activities nearby.">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">

    <link rel="stylesheet" href="./css/style.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link rel="icon" href="./assets/img/logo.png" type="image/x-icon">

    <!-- Google tag (gtag.js) -->

    <script async src="https://www.googletagmanager.com/gtag/js?id=G-WPTEQW63ZG"></script>

    <script>

        window.dataLayer = window.dataLayer || [];



        function gtag() {

            dataLayer.push(arguments);

        }

        gtag('js', new Date());



        gtag('config', 'G-WPTEQW63ZG');

    </script>
<!-- Google tag (gtag.js) event -->
<script>
  gtag('event', 'conversion_event_page_view', {
    // <event_parameters>
  });
</script>
</head>



<body>

    <section class="position:relative">

        <div>

            <?php include "./partials/navbar.php" ?>

            <div class="text-overlay text-invid-detail text-invid ">

                <p class="text-invid-detail-room">

                    Relaxing Honeymoon Package

                </p>

                <p class="text-invid-detail-room-small ">

                    3 nights accommodation in Deluxe Room Ocean View include daily breakfast for 2 persons

                </p>

                <!-- <div class="d-flex flex-column justify-content-center align-self-center mb-2 w-70 mx-auto ">

                    <div class="row justify-content-center">

                        <div class="row mb-4 ">

                            <div class="col-lg-3 col-3">

                                <div class="d-flex flex-column mb-2">

                                    <i class="fa-solid fa-bed icon-size" style="margin: 0px 5px 15px 5px; color: white;"></i>

                                    <p class="font-detail-invid" style="margin: auto 0; font-family:'cardo', sans-serif !important;">1 super king bed</p>

                                </div>

                            </div>

                            <div class="col-lg-3 col-3">



                                <div class="d-flex flex-column mb-2">

                                    <i class="fa-solid fa-hot-tub-person icon-size" style="margin: 0px 5px 15px 5px; color: white;"></i>

                                    <p class="font-detail-invid" style="margin: auto 0; font-family:'cardo', sans-serif !important;">1 shower & 1 bathtub</p>

                                </div>

                            </div>

                            <div class="col-lg-3 col-3">



                                <div class="d-flex flex-column mb-2">

                                    <i class="fa-solid fa-user-group icon-size" style="margin: 0px 5px 15px 5px; color: white;"></i>

                                    <p class="font-detail-invid" style="margin: auto 0; font-family:'cardo', sans-serif !important;">2 adults & 1 child</p>

                                </div>

                            </div>

                            <div class="col-lg-3 col-3">



                                <div class="d-flex flex-column mb-2">

                                    <i class="fa-solid fa-square-check icon-size" style="margin: 0px 5px 15px 5px; color: white;"></i>

                                    <p class="font-detail-invid" style="margin: auto 0; font-family:'cardo', sans-serif !important;">75m2 / 807 sq.ft.</p>

                                </div>

                            </div>

                        </div>

                    </div>



                </div> -->

            </div>

            <div class="gradient">

                <img src="./assets/img/deluxe-pool/2.jpg" class="w-100 image-container-detail" style="height: 100vh; object-fit:cover" alt="">

            </div>

    </section>



    <?php include "./partials/big-navbar.php" ?>













    <section id="direct" class="section-2">

        <div class="container container-width margin-top-bottom">

            <div class="row">

                <div class="col-lg-4 col-md-4 col-sm-12 ">

                    <div class="wider">

                        <div class="d-flex flex-column center-the-button width-80">

                            <p class="description-container-detail">Inclusions</p>

                        </div>

                    </div>

                </div>

                <div class="col-lg-8 col-md-8 col-sm-12 wider">

                    <div class="d-flex flex-column align-items-start">
                        Introducing our exquisite hotel - a haven of luxury and serenity nestled amidst breathtaking landscapes. Experience a stay like no other, where every detail has been meticulously designed to offer you a tranquil escape from the hustle and bustle of everyday life.

                        <ul>



                            <li>

                                <p style="color:black">3 nights accommodation in Deluxe Room (Ocean View) include daily breakfast for 2 persons
</p>

                            </li>

                            <li>

                                <p style="color:black">Welcome drinks upon arrival</p>

                            </li>

                            <li>

                                <p style="color:black">Daily Buffet Breakfast for 2 persons</p>

                            </li>

                            <li>

                                <p style="color:black">Honeymooner set up</p>

                            </li>

                            <li>

                                <p style="color:black">Fruit basket in the room upon arrival</p>

                            </li>
                             <li>

                                <p style="color:black">1 x set lunch for 2 people at Restaurant and Coffee Shop</p>

                            </li>
                            <li>

                                <p style="color:black">1 x Romantic Dinner set menu for 2 people at Beach side Gazebo</p>

                            </li>
                            <li>

                                <p style="color:black">1 x Spa treatment for 2 people (60 minutes treatment)</p>

                            </li>
                            <li>

                                <p style="color:black">Free WiFI</p>

                            </li>
                            <li>

                                <p style="color:black">Late Check-out until 18.00 based on room availability</p>

                            </li>
                            <li>

                                <p style="color:black">Free 1 Way Airport Transfer</p>

                            </li>


                        </ul>

                    </div>

                </div>

            </div>

        </div>


    </section>

    <!-- slider product -->

    <section class="section-3">

        <div class="container container-width margin-top-bottom">

            <div class="row">

                <div class="col-lg-6 col-md-3 col-sm-12 wider padding-image">

                    <div class="carousel-inner">

                        <div class="carousel-item active">

                            <div class="image-section">

                                <img src="./assets/img/package/honeymoon.jpg" class="img-w" alt="">

                            </div>

                        </div>

                    </div>

                </div>

                <div class="col-lg-6 col-md-9 col-sm-12 " style="margin: auto; text-align:center;">

                    <div class="wider">

                        <div class="d-flex flex-column justify-content-start text-start ">

                            <p class="text-title-descriptions">Terms and Conditions</p>



                            <div class="d-flex flex-column justify-content-start align-self-start mb-2 w-100">

                                <div class="w-100">

                                    <div class="d-flex " style="gap: 20px;">

                                        <ul class="mb-0">

                                            <li>

                                                <p class="font-size-detail-room text-start" style="margin: auto 0; flex-basis:90%">This Package is not to be Combine with Other Promotion</p>

                                            </li>

                                        </ul>



                                    </div>

                                </div>

                                <div class="w-100">

                                    <div class="d-flex " style="gap: 20px;">

                                        <ul class="mb-0">

                                            <li>

                                                <p class="font-size-detail-room text-start" style="margin: auto 0; flex-basis:90%">The Package is Prepaid and non-refundable</p>

                                            </li>

                                        </ul>

                                    </div>

                                </div>

                                <div class="w-100">

                                    <div class="d-flex " style="gap: 20px;">

                                        <ul class="mb-0">

                                            <li>

                                                <p class="font-size-detail-room text-start" style="margin: auto 0; flex-basis:90%">Additional night pay at normal room rate price</p>

                                            </li>

                                        </ul>

                                    </div>

                                </div>

                                <div class="w-100">

                                    <div class="d-flex " style="gap: 20px;">

                                        <ul class="mb-0">

                                            <li>

                                                <p class="font-size-detail-room text-start" style="margin: auto 0; flex-basis:90%">Above package rate are net. Tax and Service charge are included</p>

                                            </li>

                                        </ul>

                                    </div>

                                </div>


                                <div class="w-100">

                                    <div class="d-flex " style="gap: 20px;">

                                        <ul class="mb-0">

                                            <li>

                                                <p class="font-size-detail-room text-start" style="margin: auto 0; flex-basis:90%">Surcharge at IDR 250,000 per night will be applied on 1 July 2024  - 31 August 2024</p>

                                            </li>

                                        </ul>

                                    </div>

                                </div>

                                <div class="w-100">

                                    <div class="d-flex " style="gap: 20px;">

                                        <ul class="mb-0">

                                            <li>

                                                <p class="font-size-detail-room text-start" style="margin: auto 0; flex-basis:90%">Surcharge at IDR 300.000 per night will be applied on December 20 2024 until January 7 2025</p>

                                            </li>

                                        </ul>

                                    </div>

                                </div>


                                <div class="w-100">

                                    <div class="d-flex " style="gap: 20px; margin-top:50px;">

                                        <a href="https://www.booknpay.net/banner.php?hid=U1JTMDAwMzc,&pack=SzAwNDQ5&arrival=2024-04-22&los=3
">

                <button type="button" class="btn btn-primary">BOOK NOW</button>

            </a>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </div>

    </section>





    <!-- slider product -->

    <!-- <section class="section-3">

        <div class="container container-width margin-top-bottom">

            <div class="row">

            <div class="col-lg-6 col-md-9 col-sm-12 " style="margin: auto; text-align:center;">

                    <div class="wider">

                        <div class="d-flex flex-column justify-content-end text-end ">

                            <p class="text-title-descriptions">Policies</p>

                            <div class="d-flex flex-column justify-content-end align-self-end mb-2 w-100">

                                <div class="w-100 border-icons">

                                    <div class="d-flex mb-2 p-3" style="gap: 20px;">

                                        <p class="font-size-detail-room text-end" style="margin: auto 0; flex-basis:100%">Reservation is Non Refundable</p>

                                    </div>

                                </div>

                                <div class="w-100 border-icons">

                                    <div class="d-flex mb-2 p-3" style="gap: 20px;">

                                        <p class="font-size-detail-room text-end" style="margin: auto 0; flex-basis:100%">Full amount of stay is payable in advance by credit card at time of reservation</p>

                                    </div>

                                </div>



                            </div>

                        </div>

                    </div>

                </div>

                <div class="col-lg-6 col-md-3 col-sm-12 wider padding-image">

                    <div class="carousel-inner">

                        <div class="carousel-item active">

                            <div class="image-section">

                                <img src="./assets/img/bukit-barat-superior/5.jpg" class="img-w" alt="">

                            </div>

                        </div>



                    </div>

                </div>



            </div>

        </div>

    </section> -->









    <!-- slider product -->

    <div class="container mb-5">

        <div class="row">

            <div class="col-lg-12">

                <section class="section-3 rounded mx-auto">

                    <div id="carouselExampleRide" class="carousel slide" data-bs-ride="true">

                        <div class="carousel-inner rounded">

                            <div class="carousel-item active">

                                <img src="./assets/img/deluxe-pool/2.jpg" class="d-block w-100" alt="./assets/img/brr-home.jpg">

                            </div>

                            <div class="carousel-item">

                                <img src="./assets/img/package/honeymoon.jpg" class="d-block w-100" alt="./assets/img/package/honeymoon.jpg">

                            </div>

                            <div class="carousel-item">

                                <img src="./assets/img/gallery/8.jpg" class="d-block w-100" alt="./assets/img/gallery/8.jpg">

                            </div>

                            <div class="carousel-item">

                                <img src="./assets/img/gallery/12.jpg" class="d-block w-100" alt="./assets/img/gallery/12.jpg">

                            </div>



                        </div>

                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleRide" data-bs-slide="prev">

                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>

                            <span class="visually-hidden">Previous</span>

                        </button>

                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleRide" data-bs-slide="next">

                            <span class="carousel-control-next-icon" aria-hidden="true"></span>

                            <span class="visually-hidden">Next</span>

                        </button>

                    </div>

                </section>

            </div>

        </div>

    </div>







    <?php include "./partials/footer.php" ?>



    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <script src="./js/index.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz" crossorigin="anonymous"></script>

</body>



</html>