<!doctype html>

<html lang="en">



<head>

    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Bambu Roras Restaurant - Grand Ixora Official Website</title>
    <meta name="keywords" content="bali relaxing resort, bali resort, nusa dua spa, luxury accommodation, tropical getaway, beachfront retreat, beachfront hotel bali, balinese hospitality, wellness spa, exclusive retreat, ocean view resort, tranquil environment, exotic destination, five-star resort, balinese culture, spa retreat bali, leisure and relaxation, scenic beauty, tropical paradise, spa and wellness, nusa dua beach, pampering packages, romantic getaway, spa treatments, cultural experience, luxury spa resort, boutique accommodation, balinese architecture, sunrise view resort, bali sunrise view, nusa dua beach front hotel, bali hotel">
    <meta name="description" content="Book your stay at Bali Relaxing Resort & Spa, a beachfront oasis in Tanjung Benoa Bay. Unwind in modern luxury with sea sport activities nearby.">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">

    <link rel="stylesheet" href="./css/style.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link rel="icon" href="./assets/img/logo.png" type="image/x-icon">

    <!-- Flipbook StyleSheets -->
    <link href="./dflip/css/dflip.min.css" rel="stylesheet" type="text/css">

    <!-- Google tag (gtag.js) -->

    <script async src="https://www.googletagmanager.com/gtag/js?id=G-WPTEQW63ZG"></script>

    <script>
        window.dataLayer = window.dataLayer || [];



        function gtag() {

            dataLayer.push(arguments);

        }

        gtag('js', new Date());



        gtag('config', 'G-WPTEQW63ZG');
    </script>
    <!-- Google tag (gtag.js) event -->
    <script>
        gtag('event', 'conversion_event_page_view', {
            // <event_parameters>
        });
    </script>
</head>



<body>

    <section class="position:relative">

        <div>

            <?php include "./partials/navbar.php" ?>

            <div class="text-overlay text-invid-detail text-invid ">

                <p class="text-invid-detail-room">

                    Bamboo Roras Restaurant

                </p>

            </div>

            <div class="gradient">

                <img src="./assets/img/restaurant/hunger chips-min.jpg" class="w-100 image-container-detail" style="height: 100vh; object-fit:cover" alt="">

            </div>

    </section>

    <?php include "./partials/big-navbar.php" ?>

    <section id="direct" class="section-2">

        <div class="container container-width margin-top-bottom">

            <div class="row">

                <div class="col-lg-4 col-md-4 col-sm-12 ">

                    <div class="wider">

                        <div class="d-flex flex-column center-the-button width-80">

                            <p class="description-container-detail">Descriptions</p>

                        </div>

                    </div>

                </div>

                <div class="col-lg-8 col-md-8 col-sm-12 wider">
                    <div class="d-flex flex-column align-items-start">
                        <p style="color:black; text-align:justify;">Coffee Shop & Restaurant<br>
                            With a beach front location, Bali Relaxing Resort offers a pleasant moment on everyone's beach Events with some casual and relaxed food are offered for your enjoyment with specials or even Some special requests are obviously inspired by the sea as you sit back in our restaurant. In addition to our regular menu, we always enjoy our special excitement every day for special people like you or even a romantic Set up dinner with a couple on the beach with a customized menu. Restaurant open for lunch and dinner also cater for special moments or special events on the beach to be arranged to meet your satisfaction<br>
                            We also Prepare a special Gazebo for those of you who want to enjoy a romantic dinner atmosphere and offers a variety of foods and beverages opportunity with its own atmosphere. and we also have an open stage for you groups or largefamilies who want to enjoy the holidays while having dinner with BBQ dishes.</p>

                            <?php include "./partials/menu-pdf.php" ?>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!-- slider product -->

    <div class="container mb-5">

        <div class="row justify-content-center">

            <div class="col-lg-8">

                <section class="section-3 rounded mx-auto">

                    <div id="carouselExampleRide" class="carousel slide" data-bs-ride="true">

                        <div class="carousel-inner rounded">

                            <div class="carousel-item active">

                                <img src="./assets/img/restaurant/calamari fritti-min.jpg" class="d-block w-100" alt="./assets/img/restaurant/1.jpg">

                            </div>

                            <div class="carousel-item">

                                <img src="./assets/img/restaurant/hunger chips-min.jpg" class="d-block w-100" alt="./assets/img/restaurant/2.jpg">

                            </div>

                            <div class="carousel-item">

                                <img src="./assets/img/restaurant/caesar salad-min.jpg" class="d-block w-100" alt="./assets/img/restaurant/3.jpg">

                            </div>

                            <div class="carousel-item">

                                <img src="./assets/img/restaurant/chicken tandoor-min.jpg" class="d-block w-100" alt="./assets/img/restaurant/4.jpg">

                            </div>

                            <div class="carousel-item">

                                <img src="./assets/img/restaurant/fish and chips-min.jpg" class="d-block w-100" alt="./assets/img/restaurant/5.jpg">

                            </div>

                        </div>

                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleRide" data-bs-slide="prev">

                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>

                            <span class="visually-hidden">Previous</span>

                        </button>

                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleRide" data-bs-slide="next">

                            <span class="carousel-control-next-icon" aria-hidden="true"></span>

                            <span class="visually-hidden">Next</span>

                        </button>

                    </div>

                </section>

            </div>

        </div>

    </div>


    <?php include "./partials/footer.php" ?>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <script src="./js/index.js"></script>

    <!-- Dflip Scripts -->

    <script src="./dflip/js/libs/jquery.min.js" type="text/javascript"></script>
    <script src="./dflip/js/dflip.min.js" type="text/javascript"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz" crossorigin="anonymous"></script>

    <script>
        var option_flipbok_example = {
            webgl: true,
            backgroundColor: "#7ECBD3",
            scrollWheel: false,
            pageMode: DFLIP.PAGE_MODE.DOUBLE,
            hideControls: "download",
        };
    </script>
</body>



</html>